Subject: Re: NNCP road warrior

From: John Goerzen <[email-masked]>
Date: Wed, 12 Jan 2022 14:40:56 -0700

On Fri, Jan 07 2022, Jonathan Lane wrote:

> I think this gets back into the NNCP+Syncthing hybrid.  In my recent
> experience, the only places I don't have 5G/LTE on par with my home
> LAN's uplink are -really- far off the beaten path, like a ship off shore
> or on airplane wifi, and those situations tend to align more with just
> working offline anyways.  Multi-routing only makes sense for metered
> connections where you want SOME connectivity, which I no longer have.

Hi Jonathan,

Different places are different of course.  Where I live (Kansas) a small
fraction of the state's land area has 5G, a decent chunk has 4G, but
there are still substantial places where you can't get any signal at
all.  Go further west and you find places where most of a state has no
cell coverage at all.  I also frequently travel to remote areas -- not
even really wilderness areas -- that have little or no connectivity.

John